{% extends 'base.html.twig' %}

{% block title %}Red-Flowers{% endblock %}

{% block body %}

<div class="containe">
		<h1 id="containe-titre " 
		class="text-center">Flowers are a gift to this earth</h1>

		<p class="text-center ">“Flowers always make people better, happier, and more helpful; <br/> they are sunshine, food and medicine for the soul”– Luther Burbank.</p>


</div>

	<div class="container">

		<div class="red-flower-blok">
			
			<div class="blok-icon">
			<div class="icon-flex ">
				
					<h2>Air</h2>
 
					<i class="fas fa-fan" id="tail"></i>
					<p id="readless">The plants consume CO2 as they are photosynthesizing. 
					This means they need a constant supply of new CO2 coming into the growing space
						 {# ,<span id="dots">....</span> #}
						</p>
						  <img src="{{ asset('../image/feather.png')}}" id="readMore" />
						   <img src="{{ asset('../image/rose-3506327_1280.jpg')}}" id="readMore" />
			
			
					<!-- <a href="#" class="blue" id="Read" onclick="Read()"><i class="fas fa-angle-double-down"></i></a>  -->
				</div>


				<div class="icon-flex">

					<h2>Sun</h2>
					<i class="fas fa-sun" id="tail"></i>


						 
					<p id="readless">Sun is lifesource for all fundamental flower functions to continue flourishing  .
						 {# <span id="dots">....</span> #}
						</p>
					 
						<img src="{{ asset('../image/rose-3506327_1280.jpg')}}" id="readMore" />
                        <img src="{{ asset('../image/sun-209495_1280.jpg')}}" id="readMore" />
						 
			
					<!-- <a href="#" class="blue" id="Read" onclick="Read()"><i class="fas fa-angle-double-down"></i></a>  -->
			
			
				</div>

			<div class="icon-flex ">

					<h2>water</h2>
			
			 
					<i class="fas fa-hand-holding-water" id="tail"></i>
					<p id="readless">Water is vital for the life and survival
						 of all plants including flowers
								 
						</p>

						 
                        <img src="{{ asset('../image/drops-of-water-578897_1280.jpg')}}" id="readMore" />
						<img src="{{ asset('../image/rose-3506327_1280.jpg')}}"  id="readMore"  />
                        
                        
			
					<!-- <a href="#" class="blue" id="Read" onclick="Read()"><i class="fas fa-angle-double-down"></i></a>  -->
				</div>

				
				<div class="icon-flex ">
					<h2>Temperature</h2>
 
					<i class="fas fa-thermometer-half" id="tail"></i>
					<p id="readless">
					The temperatures flowers can tolerate is
					 partially tied to location, because of the amount of sun they receive.
							 {# <span id="dots">....</span> #}
						</p>
						<img src="{{ asset('../image/rose-3506327_1280.jpg')}}" id="readMore" />
						<img src="{{ asset('../image/buzzard-2287699_1280.jpg')}}" id="readMore" />
			
			
					<!-- <a href="#" class="blue" id="Read" onclick="Read()"><i class="fas fa-angle-double-down"></i></a>  -->
				</div>

			</div>
        
        
   


		</div>

		<h2 class="text-center" id="color">Red Flower
		</h2>
		<p>Flowers are at a critical junction in our food chain — that starting point. 
		<br/>
		For honey bees to produce honey, they consume pollen and nectar from a variety of flowers. 
		Honey bees are attracted to gardens and fields that offer a variety of flowering vegetation.<br/>
		 Honey bees are critical pollinators: they pollinate 70 of the around 100 crop species that 
		 feed 90% of the world. Which means a world without bees could struggle to sustain the global
		  human population of 7.3 billion.<br/><br/>
		  <img  src="{{ asset ('../image/rose-2967784_640.png') }}"  class="redcontext-Flower" />

		  Roses are considered as the most beautiful of all flowers. They come in a number of colors 
		  and represent deep love, intelligence and concentration. <br/>Red roses are the most widely known 
		  symbol of love. 
		  <br/> It stands for appreciation and fidelity and represents the strongest message 
		  of love.<br/> This rose is hugely popular on Valentine’s Day when couples present each other with 
		  red roses. Thus red roses equal love, passion and desire.<br/><br/>

		  Petunia this is a beautiful red flower which blooms in variegated shades
		   of red and white or yellow and white or purple and white. This one is
		   certainly one of the best looking flowers.<br/> But this attractive flower represents
		 haughtiness, resentment and anger over something the recipient has done.<br/>

		 Poppy is a wild flower which signifies death and rebirth and is used 
		 by many countries on Remembrance Day. <br/> This vibrant, large red flower
		  comes with broad petals with dark spots at the base.<br/> The stamen 
		  consists of violet colored anthers.<br/><br/>

		  Carnation is found in a wide range of colors and express love, 
		  fascination and distinction in general.<br/> It is strongly believed 
		  that carnations first appeared on earth from Virgin Mary tears which
		   makes them a symbol of undying love.<br/> Red carnation symbolizes admiration, 
		   charity (light red),<br/> affection and deep love. Its floral meaning is
			‘My heart aches for you’.<br/><br/>
			

			Gerbera daisy is a perennial plant which is acclaimed for its brilliantly colored
			 flowers.<br/> It resembles large daisies with a golden center surrounded 
			 by several petals.The colors of this flower range from white, 
			 orange, cream, pink to red and violet.<br/><br/>

			 Poinsettia is a bright red flower which is native to America.
			Poinsettia is not actually a flower; it is a cluster of leaves
			that changes color and form an incredible hue that people love.<br/>
			They come in colors like orange, cream, but most often in red.
			 Poinsettia is often considered as a symbol of purity and it
			 symbolizes cheerfulness and success.<br/><br/>

			 Similar to red roses, red tulips are associated with love and passion.
			  Elegant and romantic, the red tulip is the perfect flower to show 
			  irresistible love. <br/> Red tulips hold a historical significance.
			A Turkish prince named Farad was love struck by a maiden named
			Shirin. When he learnt about Shirin’s death, he was so overcome
			with grief that he killed himself by riding his horse over the
			edge of a cliff. <br/>It is believed that the red tulips sprang 
			from each droplets of his blood. Thus red tulips stand for 
			pure love.<br/><br/>
		
		

		</p>


		<div class="bouton redbouton">
			<h2>
				<a href="{{ path('test')}}">take the quiz</a>
			</h2>
		</div>
	</div>


	{% include 'includes/copyright.html.twig' %}


{% endblock %}
